@charset "UTF-8";
/* CSS Document */

/************************************************
sofa-cover.css 201708
************************************************ */

.sofa-cover img {
margin: 0; 
max-width: 100%;
  height: auto;
}

.show_sp2{
	display: none!important;
}	

.ttlbox {
	text-align: center;
	margin: 30px auto 0;
}
.ttlbox img {
	width: 500px;
	text-align: center;
}

.sofa-cover{
	width: 1000px;
	margin: 0 auto;
}
.intro{
	width: 90%;
	position: relative;
 	margin: 50px auto;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display:-ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.intro p{
	width: 64%;
	font-size: 16px ;
	font-weight: 400;
	line-height: 1.8;
	text-align: left;
}
.intro .intro-img{
  width: 32%;
	text-align: center;
	margin-top: -40px;
}

.merit-box{
	margin: 0 auto 30px;
}
/*.merit-box .item img{
	width: 234px;
	height: auto;
}*/
.merit-box .item{
	display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display:-ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
	padding: 20px;
	margin: 0 auto 40px;
	text-align: center;
	background-color: #EFF5F5;
	border: 6px solid #eff5f5;
	box-sizing: border-box;
}
.merit-box h4{
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 1.4;
	padding: .5em 0 .4em;
	margin: 0 auto 40px;
	border-top: 1px solid #46B19D;
	border-bottom: 1px solid #46B19D;
	/*background: #46B19D;*/
	color: #46B19D;
}
.merit-box h5{
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
	margin: 0 auto .3em;
  text-align: left;
	letter-spacing: .1em;
}
.merit-box h5 span{
	font-size: 15px;
	font-weight: 600;
	padding: .6em 1em .4em;
	margin-right: 1em;
	color: #46B19D;
	background: #EFF5F5;
}
.merit-box .item .img-box{
  width: 32%;
}
.merit-box .item .txt-box{
  width: 64%;
}
.merit-box .item .txt-box2{
  width: 100%;
	border: 1px solid #46b29d;
	padding: 15px;
	background: #fff;
	margin-top: 20px;
	box-sizing: border-box;
}

.merit-box .item p{
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 5px;
	text-align: left;
}
.merit-box .item .img-box p{
	font-size: 18px;
	font-weight: 600;
}
.merit-box .item .txt-box2 p.ttl{
  font-size: 15px;
	font-weight: 600;
	letter-spacing: .05em;
	margin-bottom: .5em;
	color: #555;
}
.merit-box .item .txt-box2 p{
  font-size: 13px;
	margin-bottom: 0;
}
.merit-box .merit2 .img-box{
	width: 100%;
	font-size: 14px;
	font-weight: 600;
	margin: 10px auto 5px;
	display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display:-ms-flexbox;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.merit-box .merit2 .img-box{
  width:100%;
}
.merit-box .merit2 .txt-box{
  width: 100%;
}
.merit-box .merit2 .img-box>div{
	width: 48%;
	margin: 0 0 20px;
}
.img-box p.color1 {
	color: #46b29d;
  margin: 0 0 3px;
}
.img-box p.color2 {
	color: #ed9638;
  /*margin: 15px 0 3px;*/
	margin: 0 0 3px;
}


@media screen and (max-width: 896px){
	
	.show_sp2{
		display: none!important;
	}	
	.show_pc2{
		display: block!important;
	}	

	.sofa-cover img{
			margin: 0 !important;
		}
	.sofa-cover {
			width: 96%;
		}
	.ttlbox {
			width: 100%;
			max-width: 400px;
			height: auto;
			text-align: center;
			margin: 0 auto 30px;
		}
	.ttlbox img {
		width: 90%;
	}
	.intro{
		width: 96%;
		margin: 0 auto 40px;
	}
	.intro p{
		width: 68%;
		font-size: 13px;
		line-height: 1.6;
	}
	.intro .intro-img{
		width: 28%;
		margin-top: -2em;
	}

	.merit-box{
		margin: 0 auto 30px;
	}
	.merit-box .item{
		padding: 12px;
		margin: 0 auto 40px;
		border: 4px solid #eff5f5;
	}
	.merit-box .item:last-child{
		margin-bottom: 0;
	}
	.merit-box h4{
		font-size: 16px;
		margin: 0 auto 30px;
	}
	.merit-box h5{
		font-size: 14px;
		margin: 0 auto .4em;
		letter-spacing: .05em;
	}
	.merit-box h5 span{
		font-size: 13px;
		padding: .7em 1em .6em;
	}
	.merit-box .item .txt-box2{
		padding: 12px;
}
	.merit-box .item p{
		font-size: 13px;
	}
	.merit-box .item .img-box p{
		width: 100%;
		font-size: 16px;
		text-align: center;
	}
	.merit-box .item .txt-box2 p.ttl{
		font-size: 16px;
		margin-bottom: .5em;
	}
	.merit-box .item .txt-box2 p{
		font-size: 12px;
		margin-bottom: 0;
	}
	.merit-box .item .txt-box2 p br{
		display: none;
	}
}

@media screen and (max-width: 568px){
	
	.show_pc2{
		display: none!important;
	}
	.show_sp2{
		display: block!important;
	}	
	.intro p br{
		display: none;
	}
	.intro p{
		width: 100%;
	}
	.intro .intro-img{
		width: 60%;
		margin: 20px auto 0;
	}
	.merit-box .item .img-box{
		width: 96%;
		margin: 0 auto 20px;
	}
	.merit-box .item .txt-box{
		width: 100%;
	}
	.merit-box .item .img-box p{
		font-size: 1.3em;
		letter-spacing: .05em;
	}
	.merit-box .merit2 .img-box>div{
		width: 100%;
		margin: 0 0 20px;
	}
	.merit-box .merit2 .img-box>div:last-child{
		margin: 0;
	}
}	

	
	